/**
 * echart 数据为null处理
 */
export function echartData(data) {
    var newData = data.map((ele, index) => {
        if (ele === null) {
            return '- -';
        }
        return Number(ele);
    });
    return newData;
}
